.flex_column.av-l19kr-becd536bcb3697c3012dfdecf2736fc4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-jw6froy6-0731c8912a34eaf685d225bff6088398 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6froy6-0731c8912a34eaf685d225bff6088398 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .avia-gallery.av-k0gv8u1h-b18a3c4cf4cbac3594427f971249ec03 .avia-gallery-thumb a{
width:20%;
}

.avia-image-container.av-jw6froy6-3362e100eae40ab39bcdec42507dcd7a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6froy6-3362e100eae40ab39bcdec42507dcd7a .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6froy6-6e7f67d832e37d71df80985d414d09ec img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6froy6-6e7f67d832e37d71df80985d414d09ec .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6froy6-34caa76312c9a9317d82299ec79c9657 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6froy6-34caa76312c9a9317d82299ec79c9657 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-jw6froy6-460bfcc9e55b24871e15d603481dbb44 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw6froy6-460bfcc9e55b24871e15d603481dbb44 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-4mlqzf-1541497ee2678efdd6807344e3da968d{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

